package com.lz.modules.luck.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.luck.entity.Luck;

/**
* <p>
* 活动名称表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-21
*/
public interface LuckService extends IService<Luck> {



	Luck selectLuckById(Long id);


	Long insertLuck(Luck luck);


	int updateLuckById(Luck luck);


	int updateCoverLuckById(Luck luck);


	int deleteLuckById(Long id);


	void setLuckFinishById(Long luckId);
}